/* - - - - - - - - - -   S I T E   O R L U D I A T O   ( C S S   3 )   - - - - - - - - - - */
/* ---------- STYLE "HERBE" ---------- */
body {
	background-image: url("http://diato.orlulas.fr/img/fond_herbe.jpg");
}

strong {
	color: #61A624;
}

#banniere {
	background-image: url('http://diato.orlulas.fr/img/banniere_herbe.jpg');
}

.code {
	color: #61A624;
}

/* ---------- FIN CSS ---------- */